NODE_ENV=production
VUE_APP_PREVIEW=true
VUE_APP_API_BASE_URL=http://ehr.yihu.com/zjxl
VUE_APP_IMG_UPLOAD_URL=http://120.41.253.95:3000
VUE_APP_IMG_SERVICE_URL=http://ehr.yihu.com/fastdfs/
assetsPublicPath='/zjxlBackstage'